(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     36688,        717]
NotebookOptionsPosition[     19849,        412]
NotebookOutlinePosition[     36539,        712]
CellTagsIndexPosition[     36496,        709]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Il teorema fondamentale del calcolo integrale", "Subsection",
 CellChangeTimes->{{3.4656691597168083`*^9, 3.465669176738001*^9}}],

Cell[TextData[{
 StyleBox["Riferimento:",
  FontSize->18],
 "\nG.C. Barozzi, G. Dore, E. Obrecht:\n",
 StyleBox["Elementi di Analisi Matematica, Vol. 1",
  FontWeight->"Bold"],
 "\n",
 StyleBox["Zanichelli Editore, Bologna (2009), ISBN 987-88-08-06255-0\n\
Sezione 6.5",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.4549101023537292`*^9, 3.454910159254065*^9}, {
   3.454910617542248*^9, 3.454910643464056*^9}, 3.4549112691858664`*^9, {
   3.454923913361155*^9, 3.454923916974907*^9}, {3.461221137711154*^9, 
   3.461221143988681*^9}, 3.461222311579224*^9, 3.46122240000781*^9, {
   3.4612982130908737`*^9, 3.461298217338737*^9}, {3.461320841289048*^9, 
   3.4613208451660967`*^9}, {3.465669630406846*^9, 3.465669630765058*^9}, {
   3.465669860493388*^9, 3.4656698610993*^9}}],

Cell["\<\
[Aggiornamento: ottobre 2009]

[StyleSheet: Report \[Rule] AutomatedReport, Screen Environment \[Rule] \
Presentation]\
\>", "Commentary",
 CellChangeTimes->{{3.403176937638309*^9, 3.403176951243577*^9}, {
   3.403176996642674*^9, 3.4031769994529123`*^9}, {3.411559145212932*^9, 
   3.411559155362925*^9}, 3.417158066753707*^9, {3.417158533648069*^9, 
   3.4171585613217783`*^9}, {3.4171586712446423`*^9, 3.4171586728177*^9}, {
   3.417839024090309*^9, 3.417839030419244*^9}, {3.417947139851184*^9, 
   3.417947202288609*^9}, 3.418106325803988*^9, {3.4183691624385633`*^9, 
   3.418369165349749*^9}, {3.454923430982155*^9, 3.4549234369742804`*^9}, {
   3.455346827895748*^9, 3.455346833118402*^9}, {3.461221151253598*^9, 
   3.461221152964777*^9}, {3.465669546155621*^9, 3.465669547240836*^9}}],

Cell[TextData[{
 "Si considera la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", " ", ":", " ", 
    RowBox[{
    "\[DoubleStruckCapitalR]", " ", "\[RightArrow]", " ", 
     "\[DoubleStruckCapitalR]"}]}], TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "t", ")"}], " ", "=", " ", 
    SuperscriptBox["t", "2"]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", "3"}], " ", "t"}], " ", "+", " ", "2"}], 
   TraditionalForm]]],
 "; integrando tale funzione da 0 a ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " si ottiene ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "(", "x", ")"}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", Cell[TextData[{
     "\[EGrave] la primitiva di ",
     Cell[BoxData[
      FormBox["f", TraditionalForm]]]
    }]]}], TraditionalForm]]],
 " nulla per ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"x", " ", "=", " ", "0"}]}], TraditionalForm]]],
 ".  In figura il grafico di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] blu nell'intervallo di integrazione e nero nella restante parte \
dell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", "3"}], "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", quello di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " \[EGrave] rosso; il punto nero ha coordinate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "0"}], ")"}], TraditionalForm]]],
 ". Si osservi il legame tra il segno di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " e la monotonia di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.46566919242089*^9, 3.4656694898542013`*^9}, {
  3.4656696577095222`*^9, 3.465669675564704*^9}, {3.46575450575356*^9, 
  3.465754555233053*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 3., 0.02}}, Typeset`size$$ = {
    360., {136., 148.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x$4352$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$4352$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`gr1 = ListPlot[
          $CellContext`pUno[$CellContext`x$$], PlotStyle -> Thickness[0.008], 
          Joined -> True, Filling -> 0., 
          FillingStyle -> {LightRed, LightBlue}]; $CellContext`gr2 = 
        ListPlot[
          $CellContext`pDue[$CellContext`x$$], Joined -> True, 
          PlotStyle -> {Red, 
            Thickness[0.008]}, PlotRange -> All]; $CellContext`punto = 
        Graphics[{
           PointSize[0.015], 
           Point[{$CellContext`x$$, 0}]}]; 
       Show[$CellContext`gr0, $CellContext`gr1, $CellContext`gr2, \
$CellContext`punto]), "Specifications" :> {{$CellContext`x$$, 0, 3., 0.02}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {206.6875, 217.3125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`gr1 = Graphics[
         GraphicsComplex[{{0., 2.}, {0., 2.}, {0., 0.}, {0., 0.}}, {{{}, {
             EdgeForm[], 
             RGBColor[0.87, 0.94, 1], 
             GraphicsGroup[{
               Polygon[{{1, 3, 4, 2}}]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Thickness[0.008], 
             Line[{1, 2}]}}}], {
         AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
          PlotRange -> {{-1., 1.}, {0., 4.}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {
            Scaled[0.02], 
            Scaled[0.02]}}], $CellContext`pUno[
         Pattern[$CellContext`x, 
          Blank[]]] := 
       Select[$CellContext`puntiUno, 
         First[#] <= $CellContext`x& ], $CellContext`puntiUno = \
CompressedData["
1:eJxdlnlsVFUUxmfrTAFNKgGVoAhuaWURlRiCwe8YFBpCYsFgjCG2MQEJogwh
CEGNIxExBC1BEhCJaSxETQw2KlLW2yJYsKUdltKRpQ4t0NIWGLpM12l9733n
zR++ZDK5b7n3nO/33XPuhLdXLFjs83g8262f/f+/Sz4ctXfO1XXbUP3F2fr4
iCFwvBtPrPbtzBw7iNJxG1rnl+5F4EThM2smp/T571i+dt2eSbMGsPMb+zqA
RYXHurIX9ev7R1E7bOmjy9f2oW2+facctU3LJia39+r3x5GfU5lVcbAHw+uK
wzOHVyDsBNCt853S+93IcSauwqRZD7U2PJ/U+asRG9n+Us2SLuy23qorjmL4
bDviTl3vDP66vO+zj6IdeM65zul8Hbr+edRNuzP9lTnt+NOKuvBYLSYlt1/5
euNdfa8OmWO/eyunMoEFzoIxvF/sPZwxMqHx/aNx3MbVdfaEF7H7SPkDT752
S+O9jO8fOzCwsbMVK+3wwldQkvfuzjW7WvS7ekRfjiU6594EMcT1v1nziUPW
N1TsOHQDuVwAWys/yTUfX9f8rqLzUt2nq2ZfgyN7YQOW/dayat/oRs23Mf0e
02nE+v32jHHN/xrmnQzN/Hbhv3jEDmfcdZT+4m/anH1F9biOXMcAl/DOEvu6
gR77dldM9WnC8YOlXwYTF2DPNmpvE8oubkot7j6vejXjpOOnc0g63zUj0/HP
GdXvJkqU44vOhC0oqal9ve3pStWzBfFd9+05Ul4BJ7wNrcj7fPqFE+8dV33b
kLV5bktgWjlOV9lXG8Y79w+r3rdQFMv/4NVxf2C0E+BtlFjR3p9bkuZWlAzm
75i3R317B5ENb5473LhNOSTgbhDmk0DE4b/NkI81fnbh1Kd+KjbMz3r/0VRy
dfxnQ153IXkDD66q+9Uw37vwOLrtN+RiPXf0PWSYfzs8L9g74KghT2vM/Az1
aEe4fuWmr64dM+TbgTD3kaE+HcibMjQhlTxhyLsDZRMXj2l4o8JQr06Mvzc+
eUvRSUP+1vjsivxQ9SlD/ToRd9b529APXSgIVY+Zf7HSUM8uFK3ZZVm6ytAf
XYg4fjxtqG8Sef61Ix7Prjb0S9Lla6h3EvGHf2jOnVJj3H0d99T7hm2qMdS/
G5GKnBlbK2sM/dSNqJ1ue40hhR7lETXk0YOEPiePnvT35NGDMp2fPHrT65NH
L8o0PvLohWj85NGXzm+Lw6MvnT959CGs+pBHf1o/8ujHVNWXPPqRpfqTxwDi
yoc8BiDKjzwGEFG+5JFCgfInjxTGqz/II4X4DPqHPAbT/iKPwbT/yGMw7U/y
GIKof8ljKO1v8hiCR/3v9g13fzAfa6z7h3w8EtH9xfw8Uqb7j7ysse5P5mt9
r/uX/Dyi+Wl98kqB7n/y9IpbH6iHV4q0fpCvV5Sv1jOvZGn9IW+vRLU+US+f
uPWL/H0S1fpG/XzCRGNab32Sp/WRevqkROsn/eET0fpKff0S0fpLv/glofWZ
evtlqdZv+sd6rvWd+vtli9Z/+skvudofSCEgbv8gj4C4/YU8AuL2H/IIyI/a
n8jDGmv/Io+AuHWSPAIS1v5HHhlyj/ZH8sgQt3+SR4bEtL+SR4Zkav8ljwyp
0v5MHtZ82r/JIyhufyePoEzT/k8eQcnSOkIeQXHPD4w7KAV6viCPoET1/EEe
IYnq+YQ8QlKg5xfyCMlSPd+QR0g8ev4hj5Bk6/mIPELqpyHlkenuD/kPRBGT
Cg==
        "], $CellContext`gr2 = Graphics[{
          Hue[0.67, 0.6, 0.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Line[{{0., 0.}}]}, {
         AspectRatio -> GoldenRatio^(-1), Axes -> True, PlotRangeClipping -> 
          True}], $CellContext`pDue[
         Pattern[$CellContext`x, 
          Blank[]]] := 
       Select[$CellContext`puntiDue, 
         First[#] <= $CellContext`x& ], $CellContext`puntiDue = \
CompressedData["
1:eJxd1X1QzHkcB/DdbdttmksecrfSUXQk50TpEvp8HZ3lpBNWd5aJkIlJ5rgj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        "], $CellContext`punto = Graphics[{
          PointSize[0.015], 
          Point[{0., 0}]}], $CellContext`gr0 = Graphics[{{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            GrayLevel[0], 
            Thickness[0.003], 
            Line[CompressedData["
1:eJwtmHk4lO/3x8fWREIlKUsS2kP1KYnOtCoVWiwhJGQnH9myZitbKD6VvRIi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             "]]}}}, {
         Axes -> True, AxesOrigin -> {0, 0}, AxesStyle -> 
          Arrowheads[{0., 0.03}], PlotRange -> {{-0.3, 3.5}, {-0.5, 2.5}}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {{0, 1, 2, 3}, {0, 1, 2}}, TicksStyle -> Directive[
            GrayLevel[0], 14]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.465666771949011*^9, 3.465666874948657*^9}, {
   3.465666963009892*^9, 3.46566698478299*^9}, {3.465667214544372*^9, 
   3.4656672463380747`*^9}, 3.46566738372353*^9, 3.465667418431341*^9, 
   3.465667480113037*^9, {3.465667542593066*^9, 3.4656676244263287`*^9}, 
   3.465667698979458*^9, 3.465667761401676*^9, {3.465667804908022*^9, 
   3.46566785264049*^9}, 3.465668046599304*^9, {3.465668083609702*^9, 
   3.465668124216981*^9}, 3.465668168923602*^9, 3.465668226828903*^9, 
   3.4656683018993053`*^9, {3.465668494580024*^9, 3.465668594256442*^9}, {
   3.465668635659824*^9, 3.4656686656619263`*^9}, {3.4656687002964773`*^9, 
   3.465668739005789*^9}, 3.465668809846711*^9, {3.465668872580917*^9, 
   3.465668883628009*^9}, {3.46566893008716*^9, 3.465668977669932*^9}, {
   3.465669015480329*^9, 3.465669035009945*^9}, 3.465669065511533*^9, {
   3.4656691142756853`*^9, 3.465669126996708*^9}, {3.465669697242152*^9, 
   3.465669726992523*^9}, {3.465669999665606*^9, 3.465670020419436*^9}, {
   3.4656701929639387`*^9, 3.4656702063369226`*^9}, {3.4657525335352907`*^9, 
   3.46575257597691*^9}, 3.4657528003474703`*^9, {3.4657535791724977`*^9, 
   3.465753641112322*^9}, {3.4657536765535316`*^9, 3.465753719695997*^9}, {
   3.465753786457818*^9, 3.465753913591549*^9}, {3.4657540184725733`*^9, 
   3.465754054859479*^9}, 3.465754566025571*^9, {3.46575462367719*^9, 
   3.465754634116091*^9}}],

Cell["\<\
Suggerimento: attivare il pulsante accanto alla barra di scorrimento e \
\[LineSeparator]scegliere l'andamento \[LongLeftRightArrow] . 
Se opportuno, si pu\[OGrave] rallentare l'animazione agendo sul penultimo \
pulsante a destra.\
\>", "Text",
 CellChangeTimes->{{3.461234627402701*^9, 3.461234664476272*^9}, {
   3.461234799449891*^9, 3.461234808012257*^9}, {3.4612364024298487`*^9, 
   3.4612364083399363`*^9}, {3.461236690901738*^9, 3.4612367066121683`*^9}, {
   3.465670083388726*^9, 3.465670099442306*^9}, {3.465753516338112*^9, 
   3.4657535189369907`*^9}, 3.46575359288776*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1018, 1097},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
  FEPrivate`Join[{
    Cell[
     BoxData[
      GraphicsBox[
       RasterBox[CompressedData["
1:eJztXXdYFNfaz3O/f+79vudek3vTLKBIEaQpTRC7BgtqLCTWGxNjYsFookE0
NoxRY6oFuyIiWJCO9N4WWHrZpSy7VKkiBo2iy+5+Z/fsHg4zO7NLUZJ4fs/I
Mztz5j3v+87u+zvnPe+Meuu3L1v/P6+99poJ+Gf+t9dek+8LBwiBIHvu/Byd
ManLXMoSE+ExkQoZX+8W641rHWPUaDZZav+BZOoa6ZRVkhkftXrdrC3lg60h
JuGh667nVjNkJjbd4ywfjhzbcP7iQFUiICAgIHiVkHfVO0dHL0tnDFd/XNGH
q/g3bgrz84VFRVmnznAMrGRjDCSjxz6xmCFx3iFZtl/ickC6ZK/U6YtnS7Y/
c/6s23Zpt8V73aaOz8wdn+pbto4yqI2NG2qDCAgICAj+HIBTHn5GRrGhMV9H
r0hXr1hnbKGuQaGlQ6G9U5TJTJ7ZFJneaNnoMd0GZl1rjos3X+7efEn8uafk
k1OSlUfFi78RO30htl/5fOK8p2ZTmnXHNxlbVWVzh9osAgICAoI/ByANVVVU
5DpMKRs1pnS0fumYcTwDywIjh6IJixMcVrWNt5HTkL5Bt/7YR9OXi9yv1+7y
urfLu/1rryfbLnR/7iledUQ8b7vYcUXn+Ol1uhZ1EycLCwuH2iwCAgICgj8B
0AIQ2C9Yv0E4ckyNvmmh8YSs2U6chUvTlq9JcFnDc5pR9t4M/rw5/IULeDMd
M9Z9lrTVLWXLDs7Wr3O3uhVt3sn79Ev+2k2lLmvy5r+fY2JXZjO9qrh4qC0j
ICAgIPijQ4RB/vGAR72OUaHlpIqzhxsCL9QHXq4N9q4L8mryP9d051xT4IWm
oEtNARca75yvC79eG+Fbd9e3/q5vQ4TvvfDrjaE+94KuNgRfFvmdips8jZ+W
wd51VXl5bkCgIENDMwICAgKCvyoA9VSroOShbw7UjbXJ/+KzxqCrLSHhTZFJ
dbEZnRFRv4eGPQqP7IyK64yN74yL7wwP74iOackrbCkobs0taOXmt3FyHyRx
QPv6oIi68IhSz3NRK9bnht2tEgjwHiv4/JykpOgTJyI/3cBdubru7Pnq0tIh
sp7g1YUgNFTg4zPUWhAQvLpA0x9IQDUKyJlIKCxfuqbOYm7RQbfG8KC2pLzG
tIKWhHTeuXPtsUlPsoseZxU+zsp/xC14lMF9lJjSmc7pKK1oLxO2lQjasoub
knKqYzKqIlOrEzOrwuJDxtpfe2fMRSs7/wWLvZe5/DR/wS7HyTuNx/365lvh
7wxvWLuuLi1tqD1B8CoCcBDvtdfAxtfRAfsvqJcMMs0n+OsiIiLC1dX12LFj
PB6vfxJwGgIEVKuAqKKi6OB3FaZzBDPW5Xnsro2+W59e0JKc2ZGUGjppcqrD
NN4V7/a84of5JR25RR25hR0cLjjVEZ/Qnpp2PzWtOT6pNjqxKiy2PCymMjaJ
Fxrx7bsjdg1745dhbx/4xz+//Pv/nvjXsKi33m4Zrts9fkLzZa/B9QkBQZ9Q
sXFj+cqVciYaNqwqOXnQ5efl5Z09e3bQxRIQ/EEARlmBgYF79uzx8tI2mPMz
OKnXrqVcv56flFReVARmPVUCQSWPV87llsbF8QKDC095Zi9akW04JcveJXOB
a46He/XdoObY5N/iku9ncFPmL7ynY1ww0iB5xWp+cFhTblFrTmEzh9uSmtma
kNwaGdUYGlIXHCgM8C+/daPI93pxSFDW7ZtfvPPumRHjfN/R8X9nROUYPamh
kUxPr9vSuj787gv1DwGBlgBkBJiozNFx0CUTGiJ4FeDn5weYSMvGIj6//nYQ
d8VHZ/QND41491drK087uyAb23Rru6yJtlwbB96kqeWWtgJzxxqrWS02Mwr3
bK2/49MWGduWlH4vIztunnOVgUW1qW2Fnmmq/vikbV/yI2JqOTm1yZy6+OS6
qJi64BBRQED5rZulfr55167mBfjzbt3Ot5xeZ+oonjhdamYvNZkg0x/XbTmh
PibmhbpF4OMzWDn/qvx8ubQXlrQhGHKAeRDMzg36OhGhIYJXAWBO5Orq2tf8
c11ymuiLr/JMLTMMxsUYjeNaTOh0mCab5CiznCgzMpTpj5YZjJWNG5/n7iq6
ff1eVEJdQpowNSNyrnOpkWWpmS3PzK7c1DZ/jEnkRLuUI9/zoxOq4lMFEdGV
AcEVN2+X+PkW+Hhnel3m3bnTGp0iXXdIsnibZOpKqe08qYmtxNT6XkiI9qoC
FoAhAmxgHx3nDxumNnTAkS3awEd0Cgx38UEv5SOA8pJdu9CRyiNHUEegJTiF
LoH7PNXbk4AaFH3o0nCxcjlmZnjX8ryQykCYKULKI6PAcRAzgQJgQ8wIdvg6
OmiNA16LhKMYW3n6NHIpaAPtApeUL1gAdYZaIT/TL4S9QK1AG+hAIAfYCCRA
reiug5pQtIJqg66VvjUzg47quQoY6OMD+gI74CDdh7gyFFA0x/0DRIFNfit7
X4hucS85DI6ie4YJ7DQEfrkRERG91ODxduzYAY6jI3CcCY6Av2Afbwwkg+Og
PUzLA1EeHh6uCoCdhIQE1MWvv/4KW1IyJyzC1Z6CCwGoTWBgIPgI/lLsojTT
pke6KyjScOADb2AR9BiwEe8XmA+9ARqDffAX6QncBVwHrwLHQfCER6CLgBzQ
HuyjxQ7cz3gX4MJjx45BlcAOCsJ085F1LB2xeADvCBiFOxyZCQAkI53BFw/I
RzayZMyABNwK+LXRaAjlFOgOfKR8hbSEKC1d9MmGBxNtH9o6dE6Z0WUzWapn
IBujIzMykppPlJnZZbtvLb95XRQZL4hNKk9MCXCal2ZokWlmw1Fsmea2mSZW
EToGd2bNST3pWRoaURYUzPP1LfT25l65zLl0oTImqS456/mus5JPjkmct0om
L5WZTW07ea5PSqLwjkd4nJvwOI/CNdjB9+HZftAQCqTgYE/MHDANocVxxDuU
xkq+UwRtxA7gI+iazr9IMcgIqH2PFTBiq4RDw6EhUCCQIFQ3KaBcqKQShflw
XynEzAxpRXEd1EpOKL3dBfrq4XeFXWBDCoB+oWKwjVofQquZMmm45koOGjZM
LlNHB9Ec/XZQRjVMjqJ7hgkaaYgSw8EPGQYE/COIIaAZ+Iv/0mEEAx/BKRQe
QeQJVADswJYo4oGD4AjORCzCmU5B3sEVUBvf8GZ069T2qJbOcGmBGFC4hhwE
nYCirlDF5iCoIquRfHAKhGV0FZAAgjxkJXgEXIWPBCh+RqaBO4u6QFeBg2rN
R72zdMTkAdgRZB8AyGKoJXAFOILMhF82aD4kengKXM7iW9wKXDiLIZRTSI7a
XjRCJBLVnvR8OnWWxH6a2G6m2Hy6ZKy+TE9XamErnfQex8211Ne7IjyaFxFb
Eh3nPXvOTT3jAGPLO9gWaGJ5W8/44sjRN5a5ZF64WOzrV3DFK/X8uTy/myVx
KRXxaR37Lki2npKs2C+dtqZr6QZh78ptjUDhC//V49yEIgPiJkowR9G+rzSE
ekFkAQLmoNAQOgsb95RsqRbKkTTUEYh7yo5UjSm0AjlLnkJUNaDwFFSbfhZ2
B3coYZ8S6nGTYaeAjCinqOarpk6UflF71BdMfiodrnACOAKjvVquofifAlxz
5cxFNaVCrI2bD52P98XuKHYSROgTDcHoAQe38AgMWagBDDVwnxIH6DMd1AUe
HHAJLMKZTlGCMIj8au1ioiGWHjXSkNpTFIEwigpVY3VICugjlA+ZC51il0Pv
HX0Et5WyGgI+wnvNEr1ZOmLyAL0jaAK9JfInaAAu0Vi6BhrAoQt+EE6c4bXa
0xAwBE5y+10vV1NT0xAdI35vocx8Sre9i3juFrGVg1RXR2ppn+a2pcDnSmnQ
3cKQiILwyDMzZv48Su+0vvGp3hs44qlv/PNw3eO6erfWr088eTL70qXcsOiC
qITSmKR7Hhefu52RfHxEOuPj5tt9SMdBKH/vivhPCXrKpJAqPleePo0HMSEt
edJnGqLNWQYrKYd6h2fxMIhsRNLoasCZCOJfJU8NG8ZkCN4AJzgmrZgk99gY
GorP1yDUzrmQKIpWTCQCnYCSXXBmh5uGQHc4Dlxz+BVCk+KeSZ8qq6nMkSqm
PD1jA1ZH0X2uFn2iIRhG0A8c5tvxgAlTHzD5g8cBekumLpAEFuEsp2CncELB
MvRVSxzs5vSDhugCUUuW+AlYnn5HoNvV9shEQ/RMFwz+7L2zdMTkAXpHTAsx
cKoFbdSmbg1OSClfG3hT4OVa0hCkM8j1THlFjaiurq6trW1MSeuetkhq94Fk
+Tf3N53onDpfNtaQ47al9Oa1irsxpZExJVFx52fNPqVrcM5wvNrtvJHpWX2T
X94aecnCMvG7wwXR8fyk9PL4tFqPC4/czkjXH5HM21yf3OdnKGBwoyymKJdO
0GRHwTtqIxse+vqRlFPS34IFMGQNIg3BnCGM0vBaFAahObBreDlaWFEu4igI
F8VAOv9SKACnD7QPJFM2IX3m1Xt6ghslXxtSjQ2UzsEsQh+RKGHvCRQTDSHe
AUaBLtAMV22JCIuHe5kcGopmeXTfImWA5tCTymkjq6Nw+WrvL4T2NASnQjCL
whRLhQxxgJ62QpkrcBzP9gtV6X0W4RpPwaEvy7hXrQR2c/pBQ/SVC5hAU3sJ
e0cwgAOB9FkAEw3R5WhDgiwdMXlA7XFKwEfrO8hGmKnDQR+lwPtI7xGNMbSk
IXgjgEXgKqYJskZAGgJzoubgMKn1YsnSPR2up0p2nm6fPDvX3VUQ4Fcdm1QZ
l1yekHzDaV6YoXmkmbWazdQ6wnhCtIVV1jLn9N2uCefPlscnizg51enZdR7n
H7if7t70o2zu9par/n3SDUUhtAOPwzAiXxZX7MDB84ugIbhIzcNqHgaLhpRU
oojSMPbK47lCCAzUyikPNgGEjIxvKHnF671iTqcAHpaYogjpkYanxWCVAk0y
Pi3FV/DRpmZyiuaSmFZ06sQ9A3vBN7VVCihHCtkBMhe6cfiFeDkE2np8q1AM
X0iCN5HFURT5TNCehuiJr77SEB1CBhrShmtYTtFlUvByaIh+vN80JMRKHXDv
0UUNkIZYOuorDaGDcLUIr5FQ+2WgC2FKq8JVNnZD8FOgPaIttdlCjRCJRDUq
gP0n63ZIF2x/4npC4Ha26Kufcr/5QhToVx+fIkpKr0zJCJo3P8PQgmtum22m
2FQ7WSbW3PFWJU6zit03JZ79pTAyuja3qCY9q5bDrePkNHx74b7bSfHG49LF
X4udNtRmq0kdMEGZrVIELjxhguI/mhYJBy8ph6JTL00U8wh8jX6ANIR0AztQ
FM6V4KByXoBRiRBVj/v4KCeJlBo2VV9q5kdw/K9ITFHK8HpmHD4+TLxDqdnD
c3HQFnAthXfoBQ94JZ583Ye5/AC5VO7z3ik1HPQRgnwapeIFiuZKmYr7SMko
4glSlKBjd5Sw90IhE7SkITQVEmI/cO2TcpTKLngWDnQp8QdKAO0HkpQDYUeb
2RA+FAeNB5iUw6XBS6DV/UjKsSSsgGQgFmarKDIpH/uXlGPpqH80BJ1ASYXR
6x7VjhxcFZMmeo+Q19gNwU+hry76dtFlsgO9QgHS0MN9x6VzPn/+2Y+NOz0L
913IOexeH3SjKTGtPjVTmJYZNde5zMCy3NS23NRG8de23MS63Hhi9RRHkeva
TM/jKX5+uf53mnLym3MLmzNzmrLzmji5Tfs9H+4+I/74kGSJm8x+RdfSTTV5
BVqq1ysJphqyKlNYihiCNxisEgVY2QWPgFiKD9dhSKSklWDcQzFWOVNADMg8
WkbrIDgNoQkRZUlIrgler06pYeu9Yo56RykyPGbCs6g+nBJdlVUBZmZKpyku
lPsEy7z1kC+WklJTaNebaNRWKSDJOPAjOPVTgN8CNEhAHEq5EJdJKSbEaQip
LSdlVkeh7liYVEsaYqo96FOJAmXtGw50XWklCoiwBlKiwM5E9NkZDE3sJQrs
BQ84oBC4JKF2xZ8lfjIt3+NHWPyMPmosUUDUQAnOTB31j4bU1sZTdENJM7oQ
bWhIrSHID5AH0USsT69TgMDf5CN/m1yloOv9jyWz1ks+PvJw55nyPWdzj+1r
DLvdnpjakp5dz8mOn+dcrW9RPd5GvplYVxtNqJ9o27h2SdEvHlkB/qVhEcVh
d0uDQ1q4+fdzi9oz8zpyCjoyczu2He3c9pN4nYdk/hbptLUyc6dn81fXJado
oyF9mAp++2hHiC3uw/ZaFmzDJ0eUz4Mo6njxbBXKfcHROAzmeME2bIxioLIS
WCVN/tHMDAlheUUMsg6nISE2IcKDHqxwpmiCFnRQaTFavOjRR0cH5bgQK6G1
NiQN+RB9xC9U2qXqpWdZ6sgR+QM1K1fKdVA1BgEfTvHQ0zqwjFzIUIkntwtK
UNRsCxVUqEy1oQemsFIHBDQDRXM3pUDFFJIyXQVdyO0FXwygmMo58JTa0Qvk
LxZHoXU0egU4gjY0hE+FhL3jHlOFMyzTRXMEdBVcEYCn0HNDrqpC7sEt2GZZ
IWJKo7EXbMMlCfqzJ0zShLSCbWis2ksoE09U/wwLtgGQHLzymcnPQk0F2zsU
wAuzoaOYOhL2l4agOej+wpuO13jDXtRSvDZJOSZDmOgYTQm1B+XVpk3B4RLz
Gd3TVkpWHOjaerLB3bPghwMtkYG/JSQ9SM9uzs5NmK+kIZHRxBozq6YlcysO
78i84cNPSL6XlnEvLr4kNLwoOLiVW9CWU3ifk9uRV/woq+Dxp/t+X7VL+sEe
yexPpPbLpDaLZTYLxI7zqry8NWqI103BsTSMJHjQoER7cBZ/YkXt46t4ETge
glBMQ2tP8mdFe69T9KSnsKE46hE+HYk+sj9XgsIdVAzFUjQhoozSKasb8qCN
TVjwDfgKVSmgSI7P8oSKxB3uKDRrQwmrXnadPt3LLqzqTK1/8Ae7cOail89R
1rwQxeNLTiyvHqXogxKDeDEGquvAO8JNpnAZZdbD5Cg0BEIlEHT1tKEhGChQ
PKeEULXPe8IjCCj6oZYocMFQP1iPr+K6wSVpcJa+9s1CHGrFwnkNCKFQT+2l
CbGlFkhhrljBNt6MMqpHDxmBWA31R4pBaoC3g+5nbR5fhTcCPjPrij1KTPEA
3pFwAGtDoF9Y5A+LH5CNUDdKLzi0KVFgMgRPTuLfcHqmVCNwGqrl8Z/OXSIx
myK2X/h8weautYfuu/5c9P3+1siAR3HxD1Mz7mflRM53Lh5rxjOxEs6eLnD7
jHv1XEF4pCghpTktozklpSk2tvJueEFQUHN6dktmXms6tz2n6GFWwf3/7nm8
dPvTmRu6HVaJrRdLzGdLLabLLGdKJ0xt3/xlDSeTST16YS0Kvzw886MqpcOv
VfsyH41JOYqEHk1UKzKMqioa4OvjkMKY2kOggjeKRUIsXNMnAjDA4sJ71b9t
3Ag1wSuK4doNntPDzdRsF94Xg11QDt4F/sgqTJohTdRm4egaMjXGQbmJFOqh
DwbotxId6aU83ck0R+GiKF8ABI00BDkIpwD2qNvXZkzBrX8YXN0Gt9NB7/fF
yVSLftNQv6GxYJsFg+sWxEQPP/28e7zVM3OHbus5YkeXZ4u2ta7en394T1PY
rYfR0Q/iE9tSUv3nOCVbTCj5fFXOmR/ygoOFsQn1iUnC2PjqmNjGmJjau3cr
Q0Jy7vjfi0u6l8Spi0tv4uS1cwoebvjuscuurtmfPrVdKLZ4T2LuJB0/VWZs
JzOeJH9SyXJK20cbqgODhBUVFN3QyBYdQUkh/CDLEjYFfaKhl4CelwaoFiPQ
KWQ7ngViB+XRKnqt9csHvZxMbcwfCChrVWi9RllF0PsZ25cPjTQERpj4VEio
9Q+c5YU5lC4IDQ0EWvp54Hj5NKTx8VUWvAhXV2zcLB5rLDaxemxo0TbOttl8
Vp3DysIFm7MPudcGXGsJCWoJC2uMiAxZOC/tm23ZftfKgsOEkVGCiKiy8IjS
sPDCkJDioKDSO3cKb91Mu36tKiRSEJtWGZVSk5zdmpLzdN13Txdu67JZJjZ9
76nt3IdrtzzYe7j1hGfLxSvNV661el7o2Pvtgx27m05Rf614il6lpzLm4JVa
9GZMUEtDlFK0lww8TUQZbOOntKESuEZPf6eExveevVAAAoLrWRSt2NOVfZJP
yf7hXw+1dX0vExppyJX2Ji7tf+DalCQNIQ3Ra9sG0qk20l7QzAX3M1q+H3S8
fBoSanqZj8YLB64AhIjHa3XdLh6l1zVKr11Hv1HXQDTWtGb8ZJ7V/Jx5GzkH
vxb4Xay+4Su6dav61i3Ozz8WXvctvu1f4u8vCAgUBAYW37qVfv168rVrYMu4
ejXzypXYC+dLfG/zwxL4QbG1iZltabnPluwQO6zsdNnUeupiTXYOoyqCKsoB
EGHQ0rayiSLPQzkIV8O1CWsUGkIpIxCmhmrADF/dqXyjWu8JgnyJSnWqf+/3
1vK9Zy8ZUKvBcjhcBcM3+GgtPEt5WevLh0YaokyFhIM9/B4SGqK/jLR/L71k
ksbk0peQQBsSGqK/mkDtwf6B5dWmLBhEVzf53nruOKtzlF7NOLOaibaVVrZC
m0k8Q9N8HeNsI/u0mavjN3/Gu+lVfsOv3P92xR1/fsCdquBgUWxcbSa3Pr+o
LqegIT2zNia+MiiIc8Mv9qpXrNeVqCuXMq/5VIbHC6OSH1TV1kXEPp+8+vfl
m0T8skHReSCAMR9P36F6hiEcML840O39IwAuu7yc/zgDkdRQ/T8dQ/4fPQxi
vBK+xAxV//AHV48dg3unXjQGxdWi4mKB5/nwj9cH7tmTHxhUmZMjKCkRlpYK
i4srk5MLz5xNfn9VmPX84ElTOD//IORmN1VWtolEbXX1bU3N91va2lsVW3PL
g8bmjsam+w2NrbUNzVXCmoqKSj6/qozfJqp+9OBhe01N8axlT0xmNt64Myi2
ExD8uTDkNERA8IdFVWlpEZdLP44qFspzc8Ns5/jpG9wwNoqYM6dw3cYS96NZ
e49x9hzJ3Hck99BxsHEPHM13P8jf8U32VveUDV8lfOYWu37nTecl+6c6Rs9b
kL9kdan17DaL6Y8MrOvDyH+0SvAqAtYGD7UWBAR/MiAmCpjl9Mub/z45YozA
dq5k44nn+7ybvrsuOOIjOHpN+IOv6Mfrwh98ag9d/H37MeHGw/lr92Ws+zZ9
1cGi5bt8jO02vvF6pZFZnfGEJkPz+7oGNX43h9osAgICAoI/E8rS0o6OHO7x
+ptn39HvmuwiWbZXsun0E7eLD/Z6tRz0bvDwrj10tcbjSsO+i+0bj7as+7Z6
xYHyNYf5y3bxnT6vmvxhpJ55/CjdyrGGVXpG9Tp6Fd8dHWqDCAgICAj+PBAI
kn788cib7+7/v9dTdMdJHN6XzNkgWbZb8slPkq1nn3198fHuK527L993v/Rg
57nfPj32ePV3vy37pn353ntzNtZMcqk0nV5mZJU1Wi911Oji0XplI3XLFi0V
VlEL4QgICAgICNSiSiDITUw8NFLH45+vPzOxlk6cKZm0WDJtjWzWZtnifdI1
30s2/Nq98WT3phPP133/fOWhrkV7njq5ds5c/8hycfPUJTV2s/ijDXOGj4ob
PjJ+pA5nhG6OoXGFuqUoAgICAgICtcgIDV3/93+kDB8pNZkgHW8nM50msXPu
ctny++aDzz50k87cIlm0W7LIXeK8s9tp29MpH/9us/ypyezWo7+IioqFYAsK
Llm5OmXM2MC33ol8e0TcuyNzvTW/QY6AgICAgADiyv59B//1L5m+vsxgnNTM
utP1q7pU5ZPLovKKhx4nZXYrpFP+K53yUbfd8qcWzl2G03775AuKEF5sbMJS
lytv/Mf/P29HOi8ieTkCAgICAm1QJRBstbYSDB8p09Pres+pITqG3qbzKw+Z
zWLpxLkSG+cnxtO6jB3r45PUSuNcunRGR/fCsDdq1ckhICAgICCgICs5+ei/
/y3T0ev48isRwzvuqotKxLOWyl+UbT7tmZH9o8WrhAIBk8Di5OTjxkZx06eT
CREBAQEBgUb8vGVz24jRTZ7n2Js13wyQjbeXmTmKDa3aftXw/kwel/uzpYXo
0uXBU5OAgICA4C+IHA7n0tvD205d0Kbx74s/lBlNkBpb18TFa2zMz8uLcd1a
nZM7YB0JCAgICP6yuPT1zta9h7Vs3HLJS2Zs02ntWFFYqE378sLCCkJDBAQE
BAQMyMrI4B//Rfv2osrKbodZ9xcseXEqERAQEBC8OqgoLu5rFcGTlRu4HwzZ
/25JQEBAQPBHw/8DCp03+A==
        "], {{0, 0}, {557, 41}}, {0, 255}, 
        ColorFunction -> RGBColor], ImageSize -> {557, 41}, 
       PlotRange -> {{0, 557}, {0, 41}}]], "DockedCell", Background -> 
     GrayLevel[0.866682], CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
     CellFrameMargins -> 0, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}], 
    Cell[
     BoxData[
      GridBox[{{
         GraphicsBox[
          RasterBox[CompressedData["
1:eJztWl1Ik1EYFrqNEoLMbHPmNkRrEhJERj93ra4cJvbDRIsyMk1pc03tTL1w
aD+LfkQIJBkR/dBFdtHFDLywCykqoqgLIYRu6jbb8me933e+HT/P2fZN+sZ0
vg9n43zfec973nPe57zvOWNFDS2OhnU5OTlG+LyBj1S/ikAgEAgEAoFAIBAI
xEpFMBh8jUgPYG0z7d7MAOYedm/Bko4Ca5tp92YGSCokle5AUiGpdAeSCkml
O0RS/R1tjEajUIHvyIhdehPyLNZjrVSAgT5CK1Tmf32e+/qcdYEy+/4+vKTd
oQJN89PjojbaHcrCzE8qn0RGfIxrEjcF0SomD49hYqDDUUSGKtUKWRMYz42L
pFJDg1RPamGdlRWGuuDi2Yl+WHkoiy72W6jjgFeSm/wWKEAScCvtCxWpSzxt
1FPU9dJ76Lt8UnEmcVMQrWImUQE6nKJB7sgUKpb4LcpEtHiFpEpEKim2TI8n
IhXv4pAHXCAJEAPIq7d5JFAOYYEGKHEstTbQAJKSx+XH5ZKKE+CmIFq1ZC/E
SBVXoboJyMliKZKKgyapwLlK1ohHKgpYYfGRbnNpg4c8dP3prtckFQ0gUm5K
miKpVZxnRZP4KcSziiU1bjhOobpJ2TtIqnhITipYZ7byydJfoDzMpT9ZWMo1
EHbgBBLyhOWzlmakUtKQnB/VuUYkFbWNjZXIJHEKnFVL0t+IXSQVU4iRKkUk
JxVzhJI7hirpDpXOGzJ5eFLFvMNORxAlaJZhmtmZStQGAvSQA/FECSksH/kt
VLMyokw5qHDOFU3ipiBaxZmtTSo8U2lBI1LF/BWNXZ0Y1LckLo9IqQdYIWdA
9T0uvPT2J2qjrUr2lGMRSzrq4eiIVIxFGC5bMZO4KYhWcWYnSn8gv3j7k+vJ
GbVaSNXt9fo6O/XVib9Tpa+sClLdvtB0q+WSvjqRVGucVA/q6p9V1+irE0m1
xkk1cuLk2O49+upEUq1xUg1X14yZraSrS0ed+H+q9GFV/J+qx25/u9U40Nqa
aUMQ2YMrFRWf8g0vDh9JvUvgYjPR+8KIyA5AyiNeb1Pe5ql840xxSV97eyq9
Hp1y3nE602waYoXC19GRqInIGHC57lY53Lm53/O2RQ3Fr6qqNXUG609/LLX1
ulOiHyL74D/XeLPxvPiexHDtsuulyexbv2GqwLRgNP8xl/W7XAQE1IUQ1nHw
zNl5o2XYoc09RLbC5/E8te26V9+gfskY5SPkuss1abLc2Ljpm9E8Z7FFt++c
POroJoQWn1wotQAPj9XMFZp/m6y9bndGpoNYCZBikbNuoqBwsPY4IxIrQJu+
trYf5pLRfOOXotJw6d7Zsv0LtkOPzzb1ENKjolagueVD5YGodUfEZH2372Cm
p4X4X/wDFcRtOg==
           "], {{0, 0}, {199, 30}}, {0, 255}, ColorFunction -> 
           RGBColor], ImageSize -> {199, 30}, 
          PlotRange -> {{0, 199}, {0, 30}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlDFuhFAMRJHS5w45Re6RI+wFcoOUtNtR0lJSUlNSUtNS0m9JXjTKaPQh
UfpgCeT1n2+Px15ebu9vt6eqqp55Xnm+/I/L/p+1bbtt277vvJumIcKbnwWs
73vBsHVdE1bXNQ55Ho8HMOEd3L9tWRZ+6tRBrrjEMAwigHO/37M6SII40zRB
Q7QLkpQWjKOu63RqGHHVIoOYYAR16oucinYGxUo2jqMIzPNMnpQRPF2nMkeS
cCBDXsm7ZNZp6oZRS3wsIBFNIYM2iY8gYmJA8imqawHcOAKqio4KSp4O7Qjp
K1nOUygasaG2hoKSaud3krkArggZzyhhTohP3Uz7E0mNu9g98oj26exOSTon
fRUtn8IUJL+W80gyuz6OW3mgrSXXEv5dSaRTaRz9KQpY/knxtVomKdFQxvFT
JZFR6pFBJWT5tbEvR9+H3F6S+GOSMC+DTHtrHYyh32Qu855cdhn2CUundjY=

            "], {{0, 0}, {55, 14}}, {0, 255}, ColorFunction -> RGBColor], 
           ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], 
          ButtonData -> {
            URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
          ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
         GraphicsBox[
          
          RasterBox[{{{132, 132, 132}, {156, 155, 155}}, {{138, 137, 137}, {
           171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 
           137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 
           137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{
           138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 
           169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 
           169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {
           171, 169, 169}}, {{135, 135, 135}, {167, 166, 166}}}, {{0, 0}, {2, 
           14}}, {0, 255}, ColorFunction -> RGBColor], ImageSize -> {2, 14}, 
          PlotRange -> {{0, 2}, {0, 14}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlSGSg2AMhTuzfu+wB1qzR+gF9gbIWhwSW4lEV1ZWYyvxSPZb3vAmDdDq
zpCZdvKH5CUvfwhfx9+f48fhcPjk983vXy922eU9paqqcRx9HGcZhiE+PZ1O
KHVd24KOgt0WFKLQ27ZdJrper0JGcS5CVqs6n89yRpGl73tZBK6kkvv97kCe
ChOlLEvbVW2kiYPoxKcYRdwWld00jS2EcFSFMYXCqbOcBJzL5aJcxK7SFEFB
GQFn8AWupPUkMRfIJEK53W5d1z2hGVP7yohVbfanWoxAJQTfeywbT1+xK9mi
GQGTj8FT0uRAN3Tdjl3SlNANP5WoabIIRP+x52ojLEgXs8fxs7+R1cCXNFH6
SVJhKZwx0+BxBZ7nraGNpBSrEFlA1khgRDcCRg1navIWTeVKPVmliaeaL+c4
tCmcknRHfjtWaS6HNtYmC1wYjGJ+6eKjJcficWgVssz1nGbabFtD682gZaIO
MHXqkq/vyW3GFaQXliNuOhbz9lOHU3a6SrhWkCmnXC9pUoPBt1aQpquYrtJt
0f6Pazkd497W1MkSlxierkrrN254iz8oHqS0ByzxGzfOHx2yq9plYSl8l13e
Xf4ArlmHrg==
            "], {{0, 0}, {77, 14}}, {0, 255}, ColorFunction -> 
            RGBColor], ImageSize -> {77, 14}, 
           PlotRange -> {{0, 77}, {0, 14}}], ButtonData -> {
            URL[
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
     "DockedCell", Background -> GrayLevel[0.494118], 
     CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
     CellFrameMargins -> {{0, 0}, {0, -1}}, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}, 
     ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
          NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
       Evaluator -> None, Method -> "Queued"}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[
     FrontEnd`CurrentValue[
      FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], "SlideShow"], {
    Inherited}, {}]], Inherited],
ShowSelection->True,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "AutomatedReport.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 135, 1, 67, "Subsection"],
Cell[705, 25, 781, 17, 142, "Text"],
Cell[1489, 44, 804, 14, 46, "Commentary"],
Cell[2296, 60, 1898, 68, 164, "Text"],
Cell[4197, 130, 15038, 267, 437, "Output"],
Cell[19238, 399, 595, 10, 102, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature DvTEnKT#H1emZB1fwHMz35hb *)
